Subject: Minutes/Slides from ipdvb at IETF-62

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 12 Apr 2005 20:06:51 +0100

I would like to say, a big thank you to Joerg for taking the notes at the 
Minneapolis IETF62 meeting. The final copy of the minutes for the ipdvb WG 
(with minor corrections) are now available on the IETF proceedings site.

https://datatracker.ietf.org/public/proceeding_interim.cgi?meeting_num=62

If you notice any factual errors, please do let me know - the cut-off for any 
corrections is 25th April 2005.

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)